Wed, 20 Nov 2019 15:05:19 UTC

Information for RPM pcp-pmda-postfix-4.3.0-4.fc30.aarch64.rpm

ID16510721
Namepcp-pmda-postfix
Version4.3.0
Release4.fc30
Epoch
Archaarch64
SummaryPerformance Co-Pilot (PCP) metrics for the Postfix (MTA)
DescriptionThis package contains the PCP Performance Metrics Domain Agent (PMDA) for collecting metrics about the Postfix (MTA).
Build Time2019-02-02 07:14:48 GMT
Size19656
ea5d14a79c2a9ead70bcd8d6a8f534b1
LicenseGPLv2+
Buildrootf30-build-15120534-1076253
Provides
pcp-pmda-postfix = 4.3.0-4.fc30
pcp-pmda-postfix(aarch-64) = 4.3.0-4.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/sh
perl-PCP-PMDA = 4.3.0-4.fc30
postfix
postfix-perl-scripts
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/var/lib/pcp/pmdas/postfix0
/var/lib/pcp/pmdas/postfix/Install1177
/var/lib/pcp/pmdas/postfix/Remove701
/var/lib/pcp/pmdas/postfix/pmdapostfix.pl7003
Component of No Buildroots